uuid: 72c07478-4ed6-42fc-af26-02f49a2f23f0
langcode: fr
status: true
dependencies:
  module:
    - config_pages
    - file
id: config_pages.field_documents
field_name: field_documents
entity_type: config_pages
type: file
settings:
  display_field: true
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
